ajaygupta0512 (2) [Avatar] Offline
#1
I am unable to run serve command in angello-lite with serve@2.1.1. I reverted back to 1.0 and it works.

Basically, I get a unexpected token error { in serve.js.

We might want to check examples with serve@2.1.1
jeremy.wilken (206) [Avatar] Offline
#2
You must be looking at AngularJS in Action (slightly confusing, I know), which covers Angular 1.x. This forum is for Angular 2+, so try your post in the other forum.